hadoop-yarn-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Apache Jenkins Server <jenk...@builds.apache.org>
Subject Failed: YARN-1994 PreCommit Build #4228
Date Tue, 08 Jul 2014 23:30:53 GMT
Jira: https://issues.apache.org/jira/browse/YARN-1994
Build: https://builds.apache.org/job/PreCommit-YARN-Build/4228/

###################################################################################
########################## LAST 60 LINES OF THE CONSOLE ###########################
Started by remote host 127.0.0.1
Building remotely on H5 (Mapreduce Falcon Hadoop Pig Zookeeper Tez Hdfs) in workspace /home/jenkins/jenkins-slave/workspace/PreCommit-YARN-Build
Reverting /home/jenkins/jenkins-slave/workspace/PreCommit-YARN-Build/trunk to depth infinity
with ignoreExternals: false
Updating http://svn.apache.org/repos/asf/hadoop/common/trunk at revision '2014-07-08T23:30:44.634
+0000'
At revision 1608972
Reverting /home/jenkins/jenkins-slave/workspace/PreCommit-YARN-Build/nightly to depth infinity
with ignoreExternals: false
Updating http://svn.apache.org/repos/asf/hadoop/nightly at revision '2014-07-08T23:30:44.634
+0000'
U         hudsonEnv.sh
At revision 1608972
no change for http://svn.apache.org/repos/asf/hadoop/common/trunk since the previous build
No emails were triggered.
[PreCommit-YARN-Build] $ /bin/bash /tmp/hudson3482506165917320143.sh
4096
Running in Jenkins mode


======================================================================
======================================================================
    Testing patch for YARN-1994.
======================================================================
======================================================================


svn: E155036: Please see the 'svn upgrade' command
svn: E155036: The working copy at '/home/jenkins/jenkins-slave/workspace/PreCommit-YARN-Build/trunk'
is too old (format 10) to work with client version '1.8.8 (r1568071)' (expects format 31).
You need to upgrade the working copy first.

svn: E155036: Please see the 'svn upgrade' command
svn: E155036: The working copy at '/home/jenkins/jenkins-slave/workspace/PreCommit-YARN-Build/trunk'
is too old (format 10) to work with client version '1.8.8 (r1568071)' (expects format 31).
You need to upgrade the working copy first.

svn: E155036: Please see the 'svn upgrade' command
svn: E155036: The working copy at '/home/jenkins/jenkins-slave/workspace/PreCommit-YARN-Build/trunk'
is too old (format 10) to work with client version '1.8.8 (r1568071)' (expects format 31).
You need to upgrade the working copy first.

svn: E155036: Please see the 'svn upgrade' command
svn: E155036: The working copy at '/home/jenkins/jenkins-slave/workspace/PreCommit-YARN-Build/trunk'
is too old (format 10) to work with client version '1.8.8 (r1568071)' (expects format 31).
You need to upgrade the working copy first.

Build step 'Execute shell' marked build as failure
Archiving artifacts
[description-setter] Could not determine description.
Recording test results
Email was triggered for: Failure
Sending email for trigger: Failure



###################################################################################
############################## FAILED TESTS (if any) ##############################
No tests ran.
Mime
  • Unnamed multipart/mixed (inline, None, 0 bytes)
View raw message